Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#4466 closed enhancement (fixed)

KDE 4.12

Reported by: rt Owned by: rt
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Change History (7)

comment:1 by Armin K, 9 years ago

Finally, the last major KDE4 release.

comment:2 by WilliamImm, 9 years ago

Here's the release announcement.

Seems like this means that 5 will be released sometime next year. Some framework changes, if you are interested.

comment:3 by thomas, 9 years ago

What I saw so far in regard to 4.12.0 is:

kdelibs

required dependency to DBusMenuQT

nepomuk-core

optional dependency to kdegraphis-mobipocket. Could be of interest if other epub-related stuff is installed anyhow

okular

optional dependency to libkexiv2; this gets installed later anyhow so why not just before okular

kdebase-workspace

don't worry, it's indeed still 4.11.4

comment:4 by rt, 9 years ago

Owner: changed from blfs-book@… to rt
Status: newassigned

in reply to:  3 comment:5 by rt, 9 years ago

Replying to thomas:

Thanks for reporting.

kdelibs

required dependency to DBusMenuQT

libdbusmenu-qt is already listed as required dep for kdelibs.

nepomuk-core

optional dependency to kdegraphis-mobipocket. Could be of interest if other epub-related stuff is installed anyhow

Added. I noticed libepub is also now an optional dep for nepomuk-core.

okular

optional dependency to libkexiv2; this gets installed later anyhow so why not just before okular

Added.

comment:6 by rt, 9 years ago

Resolution: fixed
Status: assignedclosed

Fixed in r12502.

comment:7 by bdubbs@…, 9 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.